Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Korean

Search ports for:

Ported software for the Korean market.

ghostscript7-korfont-7.07_9
Korean font support for Ghostscript 7.x
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_3, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, ghostscript7-base-7.07_32, ghostscript7-commfont-7.07_15, gsfonts-8.11_8, jpeg-turbo-2.0.1, ko-munhwafonts-cid-1.0_3, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, png-1.6.36, svgalib-1.4.3_7
Also listed in: Print

ko-FreeWnn-lib-1.1.1.a021_13
Japanese/Chinese/Korean input method (Korean client libraries)
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, ja-FreeWnn-lib-1.1.1.a021_13, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1

ko-FreeWnn-server-1.1.1.a021_14
Japanese/Chinese/Korean input method (Korean server)
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, ja-FreeWnn-lib-1.1.1.a021_13, ko-FreeWnn-lib-1.1.1.a021_13, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1

ko-aleefonts-ttf-13.3
A-Lee's Hangul truetype fonts
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

ko-baekmukfonts-bdf-2.0_6
Free Hangul fonts for X11(baekmuk)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bdftopcf-1.1_2, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, perl5-5.28.1
Also listed in: X11-fonts

ko-baekmukfonts-ttf-2.2_2
Baekmuk family Korean TrueType Fonts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2

ko-d2coding-ttf-1.3.1
D2Coding Hangul font
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

ko-engdic-0.2_1
English dictionary utility for Korean
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Deskutils

ko-fcitx-hangul-0.3.0_1
Hangul support for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.2, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.3, colord-1.3.5, cups-2.2.10, curl-7.63.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.5, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.3.0, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.54.0_1, ko-libhangul-0.1.0_3, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.0, liblz4-1.8.3,1, libnghttp2-1.36.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.1, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2_1,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, polkit-0.114_2, python27-2.7.15, python36-3.6.8, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.3, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-fcitx-4.2.9.6_1

ko-gimp-help-html-2.8.2_1
The GIMP User Manual in Korean
Long description | Changes | Main Web Site
Maintained by: liangtai.s16@gmail.com
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.34, libxml2-2.9.8, libxslt-1.1.32, perl5-5.28.1, pkgconf-1.5.4,1, py27-libxml2-2.9.8_1, py36-setuptools-40.6.2, python27-2.7.15, python36-3.6.8, readline-7.0.5, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Graphics

ko-gtkcomm-0.8.1_3
Serial controlling software, with gtk+ widget
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, ko-baekmukfonts-bdf-2.0_6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Comms

ko-h2ps-2.06
Formats an ASCII file for printing on a postscript printer with Korean char
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Print

ko-hanyangfonts-1.0_4
Hanyang Hangul fonts for X11
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

ko-hcode-2.1.3_1
Hangul code conversion utility
Long description | Changes
Maintained by: ports@FreeBSD.org

ko-hmconv-1.0.3_1
Hangul code conversion utility for E-mail
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Mail

ko-hpscat-jshin-1.3.1
Hangul Text Printing Utility
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ko-hcode-2.1.3_1, perl5-5.28.1
Also listed in: Print

ko-hunspell-0.7.1
Korean hunspell dictionaries
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.34, libxml2-2.9.8, libxslt-1.1.32, py36-lxml-4.1.1, py36-setuptools-40.6.2, python36-3.6.8, readline-7.0.5
Also listed in: Textproc

ko-ibus-hangul-1.5.0
Hangul input engine for IBus
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.3.0, hicolor-icon-theme-0.15, ibus-1.5.18_2, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.1_1, jbigkit-2.1_1, jpeg-turbo-2.0.1, ko-libhangul-0.1.0_3, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.0, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, polkit-0.114_2, py27-cairo-1.14.1, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gobject3-3.28.3, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py36-setuptools-40.6.2, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.8, readline-7.0.5, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ko-imhangul-gtk2-2.1.1
Hangul input module for GTK+ 2.0
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, ko-libhangul-0.1.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ko-imhangul-gtk3-3.1.1
Hangul input module for GTK+ 3.0
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.22.30_4, harfbuzz-2.3.0, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, ko-libhangul-0.1.0_3, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, polkit-0.114_2, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ko-kaistfonts-ksc-1.0_4
X11 KAIST font(ksc5601.1987-0 encoding) collection
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: bdftopcf-1.1_2, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

ko-ko.TeX-0.1.1.20080329_5
Korean TeX macro and utilities
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, harfbuzz-2.3.0, harfbuzz-icu-2.3.0, icu-63.1_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, ko-ko.TeX-fonts-base-0.1.0.20070927_5, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgd-2.2.5_1,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mpfr-4.0.1_2, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, openjpeg-2.3.0_3, openjpeg15-1.5.2_1, p11-kit-0.23.14, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, poppler-0.72.0, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, python36-3.6.8, readline-7.0.5, sqlite3-3.26.0, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_31, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1
Also listed in: Print

ko-ko.TeX-fonts-base-0.1.0.20070927_5
Korean TeX base fonts
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, harfbuzz-2.3.0, harfbuzz-icu-2.3.0, icu-63.1_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgd-2.2.5_1,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mpfr-4.0.1_2, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, openjpeg-2.3.0_3, openjpeg15-1.5.2_1, p11-kit-0.23.14, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, poppler-0.72.0, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, python36-3.6.8, readline-7.0.5, sqlite3-3.26.0, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_31, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1
Also listed in: Print

ko-ko.TeX-fonts-extra-0.1.0_5
Korean TeX extra fonts
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, harfbuzz-2.3.0, harfbuzz-icu-2.3.0, icu-63.1_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgd-2.2.5_1,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mpfr-4.0.1_2, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, openjpeg-2.3.0_3, openjpeg15-1.5.2_1, p11-kit-0.23.14, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, poppler-0.72.0, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, python36-3.6.8, readline-7.0.5, sqlite3-3.26.0, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_31, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1
Also listed in: Print

ko-libhangul-0.1.0_3
Library for Hangul processing
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1, pkgconf-1.5.4,1

ko-libreoffice-6.0.7
ko language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_2, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.69.0_1, ca_root_nss-3.41, cairo-1.15.12,2, clucene-2.3.3.4_16, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.10, curl-7.63.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, harfbuzz-icu-2.3.0, hicolor-icon-theme-0.15, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1_1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_6, libcdr01-0.1.5, libcmis-0.5.1_11, libdaemon-0.14_1, libdrm-2.4.96,1, libe-book-0.1.3_9, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libepubgen-0.1.0_5, liberation-fonts-ttf-2.00.4,2, libetonyek01-0.1.9,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_10, libgcrypt-1.8.4_1, libgltf-0.0.2_17, libgpg-error-1.34, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.0, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_8, libmwaw03-0.3.14_3, libnghttp2-1.36.0, libodfgen01-0.1.7_2, liborcus-0.13.4_5, libpagemaker-0.0.4_6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_8, libreoffice-6.0.7_5, librevenge-0.0.4_10, libstaroffice-0.0.6_4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_10, libwpd010-0.10.3, libwpg03-0.3.3, libwps-0.4.10_1, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_13, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_6, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, opencollada-1.6.68_1, openjpeg-2.3.0_3, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.36, poppler-0.72.0, poppler-data-0.4.9, python27-2.7.15, python36-3.6.8, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-11.2.0, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.3, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: Editors

ko-man-doc-021120_3
Korean online manual pages
Long description | Changes
Maintained by: hyun@caffeinated.codes
Requires: indexinfo-0.3.1, ja-groff-1.18.1_18, libiconv-1.14_11

ko-munhwafonts-cid-1.0_3
Munhwa CID fonts collection(Basic set)
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Print

ko-nabi-1.0.0_1
Hangul X Input Method for Everywhere
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, ko-libhangul-0.1.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

ko-nanumcoding-ttf-2.0_1
NanumGothic Coding Hangul font (TrueType)
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2

ko-nanumfonts-otf-20160201
Nanum family Hangul fonts (OpenType)
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2

ko-nanumfonts-ttf-20160201
Nanum family Hangul fonts (TrueType)
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2

ko-nhpf-1.42_1
Hangul Printing Filter for Netscape with embedded font
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Www

ko-scim-hangul-0.4.0_3
SCIM IMEngine module for Korean(Hangul) input
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, ko-libhangul-0.1.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, scim-1.4.9_5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ko-scim-tables-0.5.10_1
SCIM table based Korean input methods
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181228, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.36, python27-2.7.15, python36-3.6.8, readline-7.0.5, scim-1.4.9_5, scim-table-imengine-0.5.10_6, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ko-unfonts-core-1.0.2.080608_3
GPL'd Korean TrueType Fonts by UN Koaunghi (core)
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

ko-unfonts-extra-1.0.2.080608
GPL'd Korean TrueType Fonts by UN Koaunghi (extra)
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

ko-uniksc-0.9
Converts data between Korean KSC-5601 and Unicode 3.0 UTF-16
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Converters

ko-xpdf-kofont-3.03_4
Korean font support for xpdf
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_3, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.5_1, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsfonts-8.11_8, harfbuzz-2.3.0, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jpeg-turbo-2.0.1, ko-unfonts-core-1.0.2.080608_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.1.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pciids-20181228, pcre-8.42_1, pcre2-10.31, pixman-0.34.0_1, png-1.6.36, python27-2.7.15, python36-3.6.8, qt5-concurrent-5.12.0_2, qt5-core-5.12.0_1, qt5-dbus-5.12.0_2, qt5-gui-5.12.0_2, qt5-network-5.12.0_5, qt5-printsupport-5.12.0_2, qt5-svg-5.12.0_2, qt5-widgets-5.12.0_2, qtchooser-66, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3, xorgproto-2018.4, xpdf-4.00_2,1, xprop-1.2.3, xset-1.2.4_2

qt4-codecs-kr-4.8.7_3
Qt EUC-KR codec plugin
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, icu-63.1_1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, pcre-8.42_1, python27-2.7.15, qt4-corelib-4.8.7_14, qt4-qmake-4.8.7_2, qtchooser-66, readline-7.0.5

top -- Index